
Sprint-6 - Bug #2073

Content structure issues

11/20/2019 05:38 PM - Yazan Awad

Status: Closed Start date: 11/20/2019

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Environment: QA

Severity: Normal Transaction Number:  

Category: Intranet Username:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  Actual Finish Date:  

Actual Result:  SERVICE_ID: 42

Description

1- The "Standard Check-in" in the uploading options should be removed.

2- The Contributor cannot delete the document in the departments

Related issues:

Related to Task #2019: Content Structure Closed 10/27/2019

History

#1 - 11/20/2019 05:38 PM - Yazan Awad

- Related to Task #2019: Content Structure added

#2 - 11/21/2019 10:54 AM - Yazan Awad

- Status changed from Open to Closed

- Assignee changed from Zaid Shakboua to Yazan Awad

- % Done changed from 0 to 100

Tested and Verified, the test script will be attached to the main task.

#3 - 11/25/2019 12:01 PM - Yazan Awad

- Related to Task #2019: Content Structure added
